Section: extra-libs

Depends: libgudev, libmbim, systemd

Depends (build): gobject-introspection, gtk-doc, help2man, vim

Depends (build) [armel]: help2man

Depends (build) [armhf]: help2man

Depends (build) [i486]: help2man

Depends (build) [loongson2f]: help2man

Depends (build) [powerpc]: help2man

Depends (build) [ppc64]: help2man

Depends (build) [retro]: help2man

Breaks: modemmanager<=1.6.10

Links: Changelog, Reverse dependency, QA Page, Report issues

Available versions

Version 1.28.2-11.24.4
amd64 1.3MiB
arm64 1.2MiB
loongson3 1.1MiB
ppc64el 1.2MiB